<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="index.html" server="csun1.csun.edu/public_html/" local="3303326730" remote="46253019363" />
<file name="index.html" server="csun1.csun.edu/webdrive/public_html/" local="3336586249" remote="11926520842" />
</dwsync>